Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/asa.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/asa.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/asa.pem	(revision 2195)
@@ -1,9 +1,7 @@
-
--------- Original Message --------
-Subject: [help.mit.edu #1547750] CSR for asa.mit.edu and bc.mit.edu
-Date: Mon, 11 Apr 2011 11:55:38 -0400
+From mitcert@MIT.EDU Thu Mar 29 13:45:20 2012
+Date: Thu, 29 Mar 2012 13:45:18 -0400
 From: mitcert@MIT.EDU
-Reply-To: mitcert@MIT.EDU
-To: adehnert@mit.edu
+To: achernya@mit.edu
+Subject: [help.mit.edu #1938931] certificate renewal for scripts-vhost asa.mit.edu 
 
 Certificate:
@@ -11,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            f7:03:bd:64:23:2f:eb:2c:1e:fd:f1:af:a0:cd:c4:6c
+            c6:db:43:24:bc:b9:65:e5:c7:32:8b:25:fc:76:81:ee
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Apr  9 16:00:00 2011 GMT
-            Not After : Apr 10 16:00:00 2012 GMT
+            Not Before: Mar 28 16:00:00 2012 GMT
+            Not After : Mar 28 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=asa.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -59,32 +57,32 @@
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
-            X509v3 Basic Constraints:
+            X509v3 Basic Constraints: 
                 CA:FALSE
-            Netscape Cert Type:
+            Netscape Cert Type: 
                 SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage:
+            X509v3 Extended Key Usage: 
                 TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage:
+            X509v3 Key Usage: 
                 Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier:
+            X509v3 Subject Key Identifier: 
                 CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
-            X509v3 CRL Distribution Points:
+            X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        09:79:1b:c2:fb:62:3c:2b:ff:0f:27:fe:15:a1:84:3d:3a:f3:
-        b2:e1:d6:09:0e:75:8e:cd:d1:5f:81:c0:ae:85:11:6b:50:e9:
-        c4:8e:52:bf:38:9e:38:9a:c0:cb:27:ec:11:65:91:34:ad:fa:
-        a8:84:72:c4:3a:35:cc:ad:1c:59:1b:2b:c0:8e:30:c7:4a:4a:
-        fd:d8:f9:99:00:84:08:35:25:43:ac:47:92:06:34:07:2c:49:
-        47:7f:c9:a1:44:80:86:ef:ab:75:f8:b4:90:d4:e5:be:04:db:
-        b8:03:f5:a4:c6:6d:b8:a3:fe:44:35:93:6e:a3:7a:b2:75:ae:
-        06:f7
+        48:1c:cf:c1:73:3c:ba:43:26:49:cf:d7:95:cc:1a:cf:d3:5c:
+        dc:99:d7:e9:f6:b0:ee:52:49:b0:c8:69:bb:37:ab:b4:3c:c8:
+        d5:05:f2:f1:e7:e4:27:38:0f:b5:4c:31:a1:dd:72:f0:e5:70:
+        de:df:23:aa:88:ca:0d:a5:d4:8b:1a:cc:e6:e4:08:bf:d4:01:
+        fe:5d:22:be:18:d0:a5:31:ab:10:2b:58:42:b0:1d:33:f9:59:
+        14:33:9a:2c:2b:db:02:92:27:52:e1:82:cb:a3:73:f3:41:f6:
+        dc:a2:d6:b8:33:55:ce:fc:8c:87:02:46:47:32:82:5e:ca:e6:
+        b3:78
 -----BEGIN CERTIFICATE-----
-MIIE/zCCBGigAwIBAgIRAPcDvWQjL+ssHv3xr6DNxGwwDQYJKoZIhvcNAQEFBQAw
+MIIE/zCCBGigAwIBAgIRAMbbQyS8uWXlxzKLJfx2ge4wDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTA0MDkxNjAwMDBaFw0x
-MjA0MTAxNjAwMDBaMIHNMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjAzMjgxNjAwMDBaFw0x
+MzAzMjgxNjAwMDBaMIHNMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
 IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
@@ -106,6 +104,7 @@
 VR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSGImh0
 dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
-gYEACXkbwvtiPCv/Dyf+FaGEPTrzsuHWCQ51js3RX4HAroURa1DpxI5SvzieOJrA
-yyfsEWWRNK36qIRyxDo1zK0cWRsrwI4wx0pK/dj5mQCECDUlQ6xHkgY0ByxJR3/J
-oUSAhu+rdfi0kNTlvgTbuAP1pMZtuKP+RDWTbqN6snWuBvc=
------END CERTIFICATE----- 
+gYEASBzPwXM8ukMmSc/Xlcwaz9Nc3JnX6faw7lJJsMhpuzertDzI1QXy8efkJzgP
+tUwxod1y8OVw3t8jqojKDaXUixrM5uQIv9QB/l0ivhjQpTGrECtYQrAdM/lZFDOa
+LCvbApInUuGCy6Nz80H23KLWuDNVzvyMhwJGRzKCXsrms3g=
+-----END CERTIFICATE-----
+
